<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

    <!-- External CSS -->
    <link rel="stylesheet" href="style.css">

    <!-- Google Font -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Orbitron:wght@400;500;600&family=Roboto:wght@100;300;400&display=swap" rel="stylesheet">


    <title>Capstone 1</title>
  </head>
  <body>  
    <!-- Start of Moving Background -->
    <div class="bg-icon-container">
      <div class="bg-icon">
        <img src="images/logo-html5.png" class="bg-icon1">
      </div>
      <div class="bg-icon">
       <img src="images/logo-css3.png" class="bg-icon2">
      </div>
      <div class="bg-icon">
        <img src="images/logo-bootstrap.png" class="bg-icon3">
      </div>
      <div class="bg-icon">
        <img src="images/logo-javascript.png" class="bg-icon4">
      </div>   
      <div class="bg-icon">
        <img src="images/logo-mongodb.png" class="bg-icon5">
      </div>
      <div class="bg-icon">
        <img src="images/logo-expressjs.png" class="bg-icon6">
      </div>
      <div class="bg-icon">
        <img src="images/logo-react.png" class="bg-icon7">
      </div>
      <div class="bg-icon">
        <img src="images/logo-nodejs.png" class="bg-icon8">
      </div>
      <div class="bg-icon">
        <img src="images/logo-rest.png" class="bg-icon9">
      </div>
      <div class="bg-icon">
        <img src="images/logo-git.png" class="bg-icon10">
      </div>
      <div class="bg-icon">
        <img src="images/logo-gitlab-ci-cd.png" class="bg-icon11">
      </div>
      <div class="bg-icon">
        <img src="images/logo-heroku.png" class="bg-icon12">
      </div>
      <div class="bg-icon">
        <img src="images/logo-postman.png" class="bg-icon13">
      </div>
      <div class="bg-icon">
        <img src="images/logo-sublime-text-3.png" class="bg-icon14">
      </div>  
    </div> 
    <!-- End of Moving Background -->

    <!-- Start of Nav -->
    <nav class="navbar navbar-expand-lg sticky-top"> 
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item active">
            <a class="nav-link my-1 mx-3 p-0" href="#">Home <span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item">
            <a class="nav-link my-1 mx-3 p-0" href="#about">About</a>
          </li>
         <li class="nav-item">
            <a class="nav-link my-1 mx-3 p-0" href="#projects">Projects</a>
          </li>
         <li class="nav-item">
            <a class="nav-link my-1 mx-3 p-0" href="#contact">Contact</a>
          </li>
        </ul>
      </div>
    </nav>  
    <!-- End of Nav -->

    <!-- Start of Landing Page  -->
    <div class="jumbotron text-center m-0">
      <h1 class="display-1 mt-5">Hi!</h1>
      <p class="lead display-4 mb-4">I'm <span class="landing-joseph-j">J</span><span class="landing-joseph-o">o</span><span class="landing-joseph-s">s</span><span class="landing-joseph-e">e</span><span class="landing-joseph-p">p</span><span class="landing-joseph-h">h</span>, a full-stack developer.</p>
      <p class="landing-tagline mb-4">Let's go build a website.</p>
      <a class="btn btn-outline-warning btn-lg" href="#about" role="button">Explore</a>  
    </div>
    <!-- End of Landing Page  -->
  
    <!-- Start of About Section -->
    <div class="about p-3 text-justify container-fluid" id="about">
      <h2 class="about-title mb-3">About...</h2>
      <div class="row"> 
        <div class="col-12 col-md-4 my-auto text-center">  
          <img src="images/joseph.png" class="img-fluid">
        </div>
        <div class="col-12 col-md-7">
          <h3 class="about-bgText mt-2 text-center text-md-left">Background</h3>
          <p class="about-description mb-2">I'm <span class="font-weight-bold">Joseph Christian Tinio.</span> I am a full-stack developer who likes taking on new challenges and learning new technologies.</p>
          <p class="about-description mb-2">I previously worked as a structural engineer in an oil and gas company. Staying there for 3 years has helped me develop my problem-solving skills. My goal is to apply what I learned from my previous industry into Tech and of course being open to new learnings.</p>
          <p class="about-description mb-2">My favorite things in the world are reading books, watching sci-fi movies, playing ukulele and playing with my dog, Chase.</p>
          <p class="about-description">I guess I'm quite alright as a person. But my friends would tell you that I'm actually pretty nice XD.</p>
          <h3 class="about-techSentence text-center text-md-left">You can count on me with these technologies:</h3>
          <p class="about-techList text-center text-md-left">HTML5, CSS, Bootstrap, JavaScript, MERN Stack</p>
        </div>
      </div>  
    </div> 
    <!-- End of About Section -->


    <!-- Start of Projects Section -->
    <div class="projects p-3 container-fluid" id="projects">
      <h2 class="projects-title mb-3">Projects...</h2>
      <!-- Project 1 -->
        <div class="row p-3">
          <div class="card col-12 col-md-5 col-xl-3 mx-md-auto p-3 my-4 bg-dark text-white" >
            <img src="images/card.png" class="card-img-top" alt="...">
            <div class="card-body">
              <p class="border-bottom p-0 text-center card-header">Zuitt Capstone Project 1</p>
              <h5 class="card-title text-center">Developer Portfolio</h5>
              <p class="card-text text-center">A responsive web developer portfolio built using HTML5, CSS and Bootstrap</p>
                <a href="#" class="btn btn-outline-warning d-block text-center">Check it out!</a>
            </div>
          </div>
          <!-- Project 2 -->
          <div class="card col-12 col-md-5 col-xl-3 mx-md-auto p-3 my-4 bg-dark text-white" >
            <img src="images/placeholder.png" class="card-img-top" alt="...">
            <div class="card-body">
              <p class="border-bottom p-0 text-center card-header">Zuitt Capstone Project 2</p>
              <h5 class="card-title text-center">Lorem Ipsum</h5>
              <p class="card-text text-center">Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
              <a href="#" class="btn btn-outline-warning d-block text-center">To follow</a>
            </div>
          </div>
          <!-- Project 3 -->
          <div class="card col-12 col-md-5 col-xl-3 mx-md-auto p-3 my-4 bg-dark text-white" >
            <img src="images/placeholder.png" class="card-img-top" alt="...">
            <div class="card-body">
              <p class="border-bottom p-0 text-center card-header">Zuitt Capstone Project 3</p>
              <h5 class="card-title text-center">Lorem Ipsum</h5>
              <p class="card-text text-center">Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
              <a href="#" class="btn btn-outline-warning d-block text-center">To follow</a>
            </div>
          </div>
        </div> 
    </div>
    <!-- End of Project Section -->

    <!-- Start of Contact Section -->
    <div class="contact p-3 container-fluid bg-dark" id="contact">
      <h2 class="contact-title">Contact...</h2>
      <div class="row p-3">
        <div class="mb-4 col-12 col-md-8 col-xl-4 mx-md-auto">
          <form class="text-center p-3 border border-warning rounded">
             <!-- name -->
            <div class="form-group">
              <label for="name">Name</label>
              <input type="text" class="form-control" id="name" placeholder="Juan Dela Cruz">
            </div>
            <!-- email -->
            <div class="form-group">
              <label for="email">Email address</label>
              <input type="email" class="form-control" id="email" placeholder="name@example.com">
            </div>
            <!-- mobile# -->
            <div class="form-group">
              <label for="mobile">Contact No.</label>
              <input type="number" class="form-control" id="mobile" placeholder="09XX-XXX-XXXX">
            </div>
            <div class="form-group">
              <label for="message">Message</label>
              <textarea class="form-control" id="message" rows="5" placeholder="Feel free to send me a message. I'd like to hear from you."></textarea>
            </div>
            <!-- Button trigger modal -->
            <button type="button" class="btn btn-outline-warning" data-toggle="modal" data-target="#exampleModal">
              Send
            </button>

            <!-- Modal -->
            <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
              <div class="modal-dialog">
                <div class="modal-content">
                  <div class="modal-header">
                    <h5 class="modal-title text-dark" id="exampleModalLabel">Thanks for your time!</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                      <span aria-hidden="true">&times;</span>
                    </button>
                  </div>
                  <div class="modal-body text-dark">
                    Message successfully sent!
                  </div>
                  <div class="modal-footer">
                    <button type="button" class="btn btn-warning" data-dismiss="modal">Close</button>
                  </div>
                </div>
              </div>
            </div>
          </form>
        </div>
        <div class="map col-12 col-md-8 col-xl-6 mx-md-auto p-3 ">
          <iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d61566.417881174726!2d120.871357!3d15.327607999999998!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3396dfa2226150ed%3A0x3fae2a181d5bf19c!2sSan%20Mariano%2C%20San%20Antonio%2C%20Nueva%20Ecija!5e0!3m2!1sfil!2sph!4v1650475780712!5m2!1sfil!2sph" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade" class="img-fluid d-block mx-auto my-auto"></iframe>
        </div>
      </div>
    </div>
    <!-- End of Contact Section -->

    <!-- Start of Footer -->
    <footer>
      <p class="footer-text pb-0 pt-3 text-center text-white mb-0">I'm on the internet!</p>
      <div class="d-flex justify-content-center pb-4 pt-3">
        <!-- linkedin -->
        <a href="https://www.linkedin.com/in/joseph-christian-tinio/" target="_blank"><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-linkedin footer-icon mx-3" viewBox="0 0 16 16">
          <path d="M0 1.146C0 .513.526 0 1.175 0h13.65C15.474 0 16 .513 16 1.146v13.708c0 .633-.526 1.146-1.175 1.146H1.175C.526 16 0 15.487 0 14.854V1.146zm4.943 12.248V6.169H2.542v7.225h2.401zm-1.2-8.212c.837 0 1.358-.554 1.358-1.248-.015-.709-.52-1.248-1.342-1.248-.822 0-1.359.54-1.359 1.248 0 .694.521 1.248 1.327 1.248h.016zm4.908 8.212V9.359c0-.216.016-.432.08-.586.173-.431.568-.878 1.232-.878.869 0 1.216.662 1.216 1.634v3.865h2.401V9.25c0-2.22-1.184-3.252-2.764-3.252-1.274 0-1.845.7-2.165 1.193v.025h-.016a5.54 5.54 0 0 1 .016-.025V6.169h-2.4c.03.678 0 7.225 0 7.225h2.4z"/>
        </svg></a>
        <!-- github -->
        <a href="https://github.com/Seph99" target="_blank"><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-github footer-icon mx-3" viewBox="0 0 16 16">
          <path d="M8 0C3.58 0 0 3.58 0 8c0 3.54 2.29 6.53 5.47 7.59.4.07.55-.17.55-.38 0-.19-.01-.82-.01-1.49-2.01.37-2.53-.49-2.69-.94-.09-.23-.48-.94-.82-1.13-.28-.15-.68-.52-.01-.53.63-.01 1.08.58 1.23.82.72 1.21 1.87.87 2.33.66.07-.52.28-.87.51-1.07-1.78-.2-3.64-.89-3.64-3.95 0-.87.31-1.59.82-2.15-.08-.2-.36-1.02.08-2.12 0 0 .67-.21 2.2.82.64-.18 1.32-.27 2-.27.68 0 1.36.09 2 .27 1.53-1.04 2.2-.82 2.2-.82.44 1.1.16 1.92.08 2.12.51.56.82 1.27.82 2.15 0 3.07-1.87 3.75-3.65 3.95.29.25.54.73.54 1.48 0 1.07-.01 1.93-.01 2.2 0 .21.15.46.55.38A8.012 8.012 0 0 0 16 8c0-4.42-3.58-8-8-8z"/>
        </svg></a>
        <!-- facebook -->
        <a href="https://www.facebook.com/joseph.tinio.9" target="_blank"><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-facebook footer-icon mx-3" viewBox="0 0 16 16">
          <path d="M16 8.049c0-4.446-3.582-8.05-8-8.05C3.58 0-.002 3.603-.002 8.05c0 4.017 2.926 7.347 6.75 7.951v-5.625h-2.03V8.05H6.75V6.275c0-2.017 1.195-3.131 3.022-3.131.876 0 1.791.157 1.791.157v1.98h-1.009c-.993 0-1.303.621-1.303 1.258v1.51h2.218l-.354 2.326H9.25V16c3.824-.604 6.75-3.934 6.75-7.951z"/>
        </svg></a>
        <!-- instagram -->
        <a href="https://www.instagram.com/jigtinio/" target="_blank"><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-instagram footer-icon mx-3" viewBox="0 0 16 16">
          <path d="M8 0C5.829 0 5.556.01 4.703.048 3.85.088 3.269.222 2.76.42a3.917 3.917 0 0 0-1.417.923A3.927 3.927 0 0 0 .42 2.76C.222 3.268.087 3.85.048 4.7.01 5.555 0 5.827 0 8.001c0 2.172.01 2.444.048 3.297.04.852.174 1.433.372 1.942.205.526.478.972.923 1.417.444.445.89.719 1.416.923.51.198 1.09.333 1.942.372C5.555 15.99 5.827 16 8 16s2.444-.01 3.298-.048c.851-.04 1.434-.174 1.943-.372a3.916 3.916 0 0 0 1.416-.923c.445-.445.718-.891.923-1.417.197-.509.332-1.09.372-1.942C15.99 10.445 16 10.173 16 8s-.01-2.445-.048-3.299c-.04-.851-.175-1.433-.372-1.941a3.926 3.926 0 0 0-.923-1.417A3.911 3.911 0 0 0 13.24.42c-.51-.198-1.092-.333-1.943-.372C10.443.01 10.172 0 7.998 0h.003zm-.717 1.442h.718c2.136 0 2.389.007 3.232.046.78.035 1.204.166 1.486.275.373.145.64.319.92.599.28.28.453.546.598.92.11.281.24.705.275 1.485.039.843.047 1.096.047 3.231s-.008 2.389-.047 3.232c-.035.78-.166 1.203-.275 1.485a2.47 2.47 0 0 1-.599.919c-.28.28-.546.453-.92.598-.28.11-.704.24-1.485.276-.843.038-1.096.047-3.232.047s-2.39-.009-3.233-.047c-.78-.036-1.203-.166-1.485-.276a2.478 2.478 0 0 1-.92-.598 2.48 2.48 0 0 1-.6-.92c-.109-.281-.24-.705-.275-1.485-.038-.843-.046-1.096-.046-3.233 0-2.136.008-2.388.046-3.231.036-.78.166-1.204.276-1.486.145-.373.319-.64.599-.92.28-.28.546-.453.92-.598.282-.11.705-.24 1.485-.276.738-.034 1.024-.044 2.515-.045v.002zm4.988 1.328a.96.96 0 1 0 0 1.92.96.96 0 0 0 0-1.92zm-4.27 1.122a4.109 4.109 0 1 0 0 8.217 4.109 4.109 0 0 0 0-8.217zm0 1.441a2.667 2.667 0 1 1 0 5.334 2.667 2.667 0 0 1 0-5.334z"/>
        </svg></a>
      </div>
    </footer>
    <!-- End of Footer -->

    <!-- Bootstrap JS -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
  </body>
</html>